<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="Stylesheet" href="style.css">
    <title>Buy photo cake</title>
    <style>body{
        background: linear-gradient(to right,#80ff80, #4dff4d, #00ff00, #008000);
    }</style>
</head>
<body>
    <h1 id="h1">Buy photo cake</h1>

    
    <br> <br> <br>

    <label for="Name">Name: </label>
        <input type="text" id="name">

    <br> <br>

    <label for="phon">Contact number: </label>
    <input type="tel" minlength="10" maxlength="10">

    <br> <br>

    <label for="Name">Address: </label>
        <input type="text" id="name">

        
    <br> <br>

    <label for="Name">Name to be written on cake: </label>
    <input type="text" id="name">

    <br> <br>

    <label for="datetime-local">Delivery date and time: </label>
    <input type="datetime-local" id="dob" name="Delievery date and time">

    <br> <br> <br>

    <label for="fil">Upload the desired photo</label>
    <input type="file" id="fil" name="Photo">

    <br> <br> <br>
    
    <label for="mcq">Weight:- </label>&emsp;&emsp;
    <input type="radio" id="opt1" name="mcq1">
    <label for="opt1">1kg</label>&emsp;&emsp;
    <input type="radio" id="opt2" name="mcq1">
    <label for="opt2">2kg</label>&emsp;&emsp;
    <input type="radio" id="opt3" name="mcq1">
    <label for="opt3">4kg</label>

    <br> <br> <br>

    <input type="radio" id="opt1" name="mcq2">
    <label for="opt1">Cake for anniversary</label><br> <br>
    <input type="radio" id="opt2" name="mcq2">
    <label for="opt2">Cake for birthday</label>

    <br><br><br>
    <input type="submit" name="Order" value="Order">
    <input type="reset" name="Reset">
</body>
</html>